/*
 * splash.c
 *
 *  Created on: Jan 10, 2010
 *      Author: ÓHerman van der MeulenÓ
 */

#include "splash.h"

void splashImage(u16* video_buffer1, u32* imageName)
{
	dmaCopy((u32 *) imageName, video_buffer1, 2 * 256 * 256);
}
